<?php
/***************************************  对top和模板共同处进行处理      *****************************/
if (!$channel) $channel = $id;
$header_Channel = file_get_contents(page_Channel($channel));
$header_Notice = listNoticeTitle(2);
$header_Keywords = channel_KeyWords($channel);

$html_content = html_exp( 'images/' , $template_images ,$html_content );


$html_content = html_exp( '{charset}' , $charset ,$html_content );
$html_content = html_exp( '{web_name}' , $web_name ,$html_content );
$html_content = html_exp( '{web_domin}' , $web_domin ,$html_content );
$html_content = html_exp( '{menu}' , $header_Channel ,$html_content );
$html_content = html_exp( '{web_logo}' , $web_logo ,$html_content );
$html_content = html_exp( '{channel_site}' , $channel_site ,$html_content );
$html_content = html_exp( '{Keywords}' ,$header_Keywords ,$html_content );
$html_content = html_exp( '{Description}' ,$header_Description ,$html_content );
$html_content = html_exp( '{公告}' ,$header_Notice ,$html_content );


/***************************************  输出      *****************************/

$footer = footer('N');
$html_content = html_exp('{footer}',$footer,$html_content);


echo  $html_content;
?>